Members of the KDE Community are recommended to subscribe to the kde-community mailing list at https://mail.kde.org/mailman/listinfo/kde-community to allow them to participate in important discussions and receive other important announcements

Commit e5b22502 authored by Laurent Montel's avatar Laurent Montel 😁

Revert "Bump SOVERSION for PimCommon, as ABI got broken since 18.12.0."

We never told that ABI will be stable.
We will not increase it at each release.
We never did we never will do

This reverts commit ffa54499.
parent ffa54499
......@@ -10,7 +10,7 @@ configure_package_config_file(
ecm_setup_version(PROJECT VARIABLE_PREFIX PIMCOMMON
VERSION_HEADER "${CMAKE_CURRENT_BINARY_DIR}/pimcommon_version.h"
PACKAGE_VERSION_FILE "${CMAKE_CURRENT_BINARY_DIR}/KF5PimCommonConfigVersion.cmake"
SOVERSION 6
SOVERSION 5
)
install(FILES
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment